Subject: Trainer Candidate - Shruti Saxena
From: Shruti Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Jul 2021 04:07:34 -0400

| | Tech Support Test

Name | Shruti Saxena
E-mail | [email-masked]
Phone Number | (88008) 31484
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi Saket

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Centum Learning | Senior Executive | till Date | 34000
Previous Employer 1 | Empower Pragati | Senior Project Coordinator | 30 November 2019 | 30000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | We provide training to vulnerable youth through government projects. I am handling those projects with my ground team in terms of quality assurance. I have also handled Army Training Projects earlier
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Till now there has never been a challenge in managing the team. I feel that instead of screaming, it is better to talk to them politely & work will be done in a much easy manner

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service- the customer is satisfied
Great service- the customer is satisfied and happy and is willing to move forward with the organisation

What according to you makes you a good candidate for this position? | I already have experience in training ecosystem. Designing the different sessions that can cater to the existing needs is also something I am good at.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |